* {
  margin: 0;
  padding: 0;
}

.body {
  background-color: skyblue;
}

.center {
  margin: auto;
  padding: auto;
}

.header {
  width: 40%;
}

.header-container {
  position: relative;
  display: flex;
  align-items: center;
  padding: 20px;
  font-size: 28px;
}

.main {
  width: 50%;
  height: 800px;
  background-color: #333;
  border: 2px solid black;
  border-radius: 40px;
  display: flex;
  flex-direction: column;
  justify-content: top;
}

.city-input {
  border: 1px solid black;
  background-color: white;
  border-radius: 10px;
  height: 40px;
  width: 80%;
  margin: 5px;
  padding: 5px;
  font-size: 28px;
}

.input-submit {
  background-color: green;
  width: 20%;
  height: 40px;
  border: 1px solid black;
  border-radius: 10px;
  margin: 5px;
  padding: 5px;
  font-size: 28px;
}

.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  max-height: 300px;
  overflow: auto;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  top: 100%;
  left: 0;
  right: 0;
}

.autocomplete-item-container {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}

.autocomplete-item-container:hover {
  background-color: #e9e9e9;
}

.autocomplete-active {
  background-color: blue;
  color: #fff;
}

.selected-city-label {
  margin: 20px;
  width: 100%;
  text-align: center;
  font-size: 28px;
  font-weight: bold;
  color: #fff;
}

.weater-table {
  margin-left: auto;
  margin-right: auto;
}

.weater-table-header {
  color: white;
  font-size: 28px;
  border: 1px solid white;
}

.weather-table-cell {
  color: white;
  font-size: 20px;
  text-align: center;
}
